///////////////////////////////////////////////////////////////////////////
// Copyright © Esri. All Rights Reserved.
//
// Licensed under the Apache License Version 2.0 (the 'License');
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//    http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an 'AS IS' BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
///////////////////////////////////////////////////////////////////////////
define({
  "units": {
    "areaSquareFeetUnit": "Stopy čtvereční",
    "areaAcresUnit": "akry",
    "areaSquareMetersUnit": "Metry čtvereční",
    "areaSquareKilometersUnit": "Kilometry čtvereční",
    "areaHectaresUnit": "hektary",
    "areaSquareMilesUnit": "Čtvereční míle",
    "lengthFeetUnit": "stopy",
    "lengthMilesUnit": "míle",
    "lengthMetersUnit": "metry",
    "lengthKilometersUnit": "kilometry"
  },
  "analysisTab": {
    "analysisTabLabel": "Analýza",
    "selectAnalysisLayerLabel": "Vrstvy analýzy",
    "addLayerLabel": "Přidat vrstvy",
    "noValidLayersForAnalysis": "Ve vybrané webové mapě nebyly nalezeny žádné platné vrstvy.",
    "noValidFieldsForAnalysis": "Ve vybrané webové mapě nebyla nalezena žádná platná pole. Odeberte prosím vybranou vrstvu.",
    "allowGroupingLabel": "Seskupte prvky podle polí se stejnou hodnotou.",
    "groupingHintDescription": "Nápověda: Ve výchozím nastavení jsou všechny prvky se stejnou hodnotou ve vybraných polích seskupeny, aby ve zprávě vypadaly jednotně. Deaktivováním seskupování zobrazíte hodnoty každého prvku zvlášť.",
    "addLayersHintText": "Nápověda: Vyberte vrstvy a pole, která mají být zahrnuta v analýze a zprávě",
    "addLayerNameTitle": "Jméno vrstvy",
    "addFieldsLabel": "Přidat pole",
    "addFieldsPopupTitle": "Vybrat pole",
    "addFieldsNameTitle": "Názvy polí",
    "aoiToolsLegendLabel": "Nástroje zájmové oblasti",
    "aoiToolsDescriptionLabel": "Vyberte a označte nástroje dostupné pro vytvoření zájmové oblasti.",
    "placenameLabel": "Název místa",
    "drawToolsLabel": "Zvolit nástroje kreslení",
    "uploadShapeFileLabel": "Nahrát soubor shapefile",
    "coordinatesLabel": "Souřadnice",
    "coordinatesDrpDwnHintText": "Nápověda: Zvolte jednotku pro zobrazení zadaných polygonových pořadů",
    "coordinatesBearingDrpDwnHintText": "Nápověda: Zvolte směrník pro zobrazení zadaných polygonových pořadů",
    "allowShapefilesUploadLabel": "Umožní uživatelům nahrávat soubory shapefile, které mají být zahrnuty v analýze",
    "allowShapefilesUploadLabelHintText": "Nápověda: Přidá možnost na kartu Zpráva, kde mohou uživatelé nahrát vlastní data ve formě souboru shapefile pro zahrnutí do zprávy s analýzou",
    "allowVisibleLayerAnalysisLabel": "Neanalyzovat ani nehlásit výsledky vrstev, které nejsou viditelné",
    "allowVisibleLayerAnalysisHintText": "Nápověda: Vrstvy, které jsou vypnuté nebo nejsou viditelné kvůli nastavení viditelnosti měřítka, nebudou analyzovány ani zahrnuty ve vytištěných nebo stažených výsledcích.",
    "areaUnitsLabel": "Jednotky pro výsledky analýzy (plocha)",
    "lengthUnitsLabel": "Jednotky pro výsledky analýzy (délka)",
    "maxFeatureForAnalysisLabel": "Maximální počet prvků k analyzování",
    "maxFeatureForAnalysisHintText": "Nápověda: Nastavte maximální počet prvků, které budou zahrnuty v analýze",
    "searchToleranceLabelText": "Tolerance vyhledávání",
    "searchToleranceHint": "Nápověda: Tato tolerance vyhledávání se používá při analýze zadaných bodů a linií",
    "placenameButtonText": "Název místa",
    "drawToolsButtonText": "Nakreslit",
    "shapefileButtonText": "Shapefile",
    "coordinatesButtonText": "Souřadnice",
    "invalidLayerErrorMsg": "Nakonfigurujte prosím pole pro",
    "drawToolSelectableLayersLabel": "Zvolte vrstvy s možností výběru",
    "drawToolSelectableLayersHint": "Nápověda: Zvolte vrstvy obsahující prvky, které lze vybrat pomocí možnosti Vybrat nástroj kreslení",
    "drawToolsSettingsFieldsetLabel": "Nástroje kreslení",
    "drawToolPointLabel": "Bod",
    "drawToolPolylineLabel": "Polylinie",
    "drawToolExtentLabel": "Rozsah",
    "drawToolPolygonLabel": "Polygon",
    "drawToolCircleLabel": "Kruh",
    "selectDrawToolsText": "Zvolte nástroje kreslení dostupné pro vytvoření zájmové oblasti",
    "selectingDrawToolErrorMessage": "Zvolte alespoň jeden nástroj kreslení nebo vrstvu výběru pro použití možnosti Nástrojů kreslení pro Nástroje zájmové oblasti."
  },
  "downloadTab": {
    "downloadLegend": "Nastavení stahování",
    "reportLegend": "Nastavení zpráv",
    "downloadTabLabel": "Stáhnout",
    "syncEnableOptionLabel": "Vrstvy prvků",
    "syncEnableOptionHint": "Nápověda: Zvolte vrstvy, které lze stáhnout, a zadejte formáty, v nichž je každá vrstva k dispozici. Stažené datové sady budou zahrnovat prvky, které se protínají se zájmovou oblastí.",
    "syncEnableOptionNote": "Poznámka: Stažení souborové geodatabáze a souborů shapefile vyžaduje synchronizační vrstvy prvků. Formát shapefile je podporován pouze vrstvami prvků hostovanými službou ArcGIS Online.",
    "extractDataTaskOptionLabel": "Úloha Extrakce Dat služby zpracování geografických dat",
    "extractDataTaskOptionHint": "Nápověda: Pomocí publikované geoprocesingové služby Extrahovat data můžete stáhnout prvky protínající zájmovou oblast ve formátech souborové geodatabáze a shapefile.",
    "cannotDownloadOptionLabel": "Zakázat stahování",
    "syncEnableTableHeaderTitle": {
      "layerNameLabel": "Jméno vrstvy",
      "csvFileFormatLabel": "CSV",
      "fileGDBFormatLabel": "Souborová geodatabáze",
      "ShapefileFormatLabel": "Shapefile",
      "allowDownloadLabel": "Povolit stahování"
    },
    "setButtonLabel": "Nastavit",
    "GPTaskLabel": "Zadejte adresu URL pro službu zpracování geografických dat",
    "printGPServiceLabel": "Adresa URL tiskové služby",
    "setGPTaskTitle": "Zadejte požadovanou adresu URL služby zpracování geografických dat",
    "logoLabel": "Logo",
    "logoChooserHint": "Nápověda: Kliknutím na ikonu obrázku změníte logo zobrazené v levém horním rohu zprávy",
    "footnoteLabel": "Poznámka pod čarou",
    "columnTitleColorPickerLabel": "Barva názvu sloupce se zprávou",
    "reportTitleLabel": "Název zprávy",
    "displaySummaryLabel": "Zobrazit souhrn",
    "hideZeroValueRowLabel": "Skrýt řádky s hodnotou 0 pro všechna pole analýzy",
    "hideNullValueRowLabel": "Skrýt řádky, ve kterých nejsou žádné hodnoty (hodnota null nebo nevyplněné) pro všechna pole analýzy",
    "errorMessages": {
      "invalidGPTaskURL": "Neplatná služba zpracování prostorových dat. Vyberte službu zpracování prostorových dat obsahující úlohu Extrahovat data.",
      "noExtractDataTaskURL": "Vyberte službu zpracování prostorových dat obsahující úlohu Extrahovat data.",
      "duplicateCustomOption": "Nalezen duplicitní údaj pro ${duplicateValueSizeName}.",
      "invalidLayoutWidth": "Vložena neplatná šířka pro ${customLayoutOptionValue}.",
      "invalidLayoutHeight": "Vložena neplatná výška pro ${customLayoutOptionValue}.",
      "invalidLayoutPageUnits": "Zvolena neplatná jednotka stránky pro ${customLayoutOptionValue}.",
      "failtofetchbuddyTaskDimension": "Chyba při získávání informací o rozměru partnerské úlohy. Zkuste to prosím znovu.",
      "failtofetchbuddyTaskName": "Chyba při získávání názvu partnerské úlohy. Zkuste to prosím znovu.",
      "failtofetchChoiceList": "Chyba při získávání seznamu voleb z tiskové služby. Zkuste to prosím znovu.",
      "invalidWidth": "Neplatná šířka.",
      "invalidHeight": "Neplatná výška."
    },
    "addCustomLayoutTitle": "Přidat vlastní rozvržení",
    "customLayoutOptionHint": "Nápověda: Přidejte možnost vlastního rozvržení z vaší tiskové služby do možností tisku.",
    "reportDefaultOptionLabel": "Výchozí rozvržení",
    "pageSizeUnits": {
      "millimeters": "milimetry",
      "points": "Body"
    },
    "noDataTextRepresentation": "Hodnota No data",
    "naTextRepresentation": "Nepoužitelná hodnota",
    "noDataDefaultText": "Žádná data",
    "notApplicableDefaultText": "NENÍ K DISPOZICI"
  },
  "generalTab": {
    "generalTabLabel": "Obecné",
    "tabLabelsLegend": "Popisky panelu",
    "tabLabelsHint": "Nápověda: Zadejte popisky",
    "AOITabLabel": "Panel zájmové oblasti",
    "ReportTabLabel": "Panel zprávy",
    "bufferSettingsLegend": "Nastavení obalové zóny",
    "defaultBufferDistanceLabel": "Výchozí šířka obalové zóny",
    "defaultBufferUnitsLabel": "Jednotky obalové zóny",
    "generalBufferSymbologyHint": "Nápověda: Symbolika, která bude použita k zobrazení obalové zóny okolo definované zájmové oblasti",
    "aoiGraphicsSymbologyLegend": "Symbolika zájmové oblasti",
    "aoiGraphicsSymbologyHint": "Nápověda: Symbolika, která se použije při indikaci bodových, liniových a polygonových zájmových oblastí",
    "pointSymbologyLabel": "Bod",
    "previewLabel": "Náhled",
    "lineSymbologyLabel": "Linie",
    "polygonSymbologyLabel": "Polygon",
    "aoiBufferSymbologyLabel": "Symbolika obalové zóny",
    "pointSymbolChooserPopupTitle": "Symbol adresy nebo bodového umístění",
    "polygonSymbolChooserPopupTitle": "Polygonový symbol",
    "lineSymbolChooserPopupTitle": "Symbol čáry",
    "aoiSymbolChooserPopupTitle": "Symbol obalové zóny",
    "aoiTabText": "Zájmové oblasti",
    "reportTabText": "Zpráva",
    "invalidSymbolValue": "Neplatná hodnota symbolu."
  },
  "searchSourceSetting": {
    "searchSourceSettingTabTitle": "Nastavení zdroje vyhledávání",
    "searchSourceSettingTitle": "Nastavení zdroje vyhledávání",
    "searchSourceSettingTitleHintText": "Přidejte služby geokódování nebo vrstvy prvků a nakonfigurujte je jako zdroje vyhledávání. Tyto zadané zdroje budou určovat, co je možné vyhledávat v rámci pole pro hledání.",
    "addSearchSourceLabel": "Přidat zdroj vyhledávání",
    "featureLayerLabel": "Vrstva prvků",
    "geocoderLabel": "Geokodér",
    "generalSettingLabel": "Obecné nastavení",
    "allPlaceholderLabel": "Zástupný text pro vyhledávání všech výsledků:",
    "allPlaceholderHintText": "Nápověda: Zadejte text, který se má zobrazit jako zástupný při prohledávání všech vrstev a geokodéru.",
    "generalSettingCheckboxLabel": "Zobrazit vyskakovací okno pro nalezený prvek nebo umístění",
    "countryCode": "Kódy země nebo oblasti",
    "countryCodeEg": "např. ",
    "countryCodeHint": "Pokud toto pole ponecháte prázdné, prohledají se všechny země a oblasti",
    "questionMark": "?",
    "searchInCurrentMapExtent": "Vyhledávat pouze v aktuálním rozsahu mapy",
    "locatorUrl": "URL geokodéru",
    "locatorName": "Název geokodéru",
    "locatorExample": "Příklad",
    "locatorWarning": "Tato verze služby geokódování není podporována. Tento widget podporuje službu geokódování verze 10.0 a novější.",
    "locatorTips": "Návrhy nejsou k dispozici, protože služba geokódování nepodporuje funkcionalitu návrhů.",
    "layerSource": "Zdroj vrstvy",
    "setLayerSource": "Nastavit zdroj vrstvy",
    "setGeocoderURL": "Nastavit adresu URL geokodéru",
    "searchLayerTips": "Návrhy nejsou k dispozici, protože Feature služba nepodporuje funkcionalitu stránkování.",
    "placeholder": "Zástupný text",
    "searchFields": "Prohledávané pole",
    "displayField": "Zobrazované pole",
    "exactMatch": "Přesná shoda",
    "maxSuggestions": "Maximální počet návrhů",
    "maxResults": "Maximální počet výsledků",
    "enableLocalSearch": "Povolit lokální vyhledávání",
    "minScale": "Min. měřítko",
    "minScaleHint": "Když je měřítko mapy větší než toto měřítko, použije se lokální vyhledávání.",
    "radius": "Poloměr",
    "radiusHint": "Stanoví poloměr oblasti okolo centra aktuální mapy, který se použije ke zvýšení hodnoty kandidátů geokódování, aby byli kandidáti nejblíže umístění vráceni jako první.",
    "setSearchFields": "Nastavit prohledávané pole",
    "set": "Nastavit",
    "invalidUrlTip": "Adresa URL ${URL} je neplatná nebo nepřístupná.",
    "invalidSearchSources": "Neplatné nastavení zdroje vyhledávání"
  },
  "errorMsg": {
    "textboxFieldsEmptyErrorMsg": "Vyplňte povinná pole",
    "bufferDistanceFieldsErrorMsg": "Zadejte platné hodnoty",
    "invalidSearchToleranceErrorMsg": "Zadejte platnou hodnotu pro toleranci vyhledávání",
    "atLeastOneCheckboxCheckedErrorMsg": "Neplatná konfigurace: Je potřeba alespoň jeden nástroj zájmové oblasti.",
    "noLayerAvailableErrorMsg": "Nejsou k dispozici žádné vrstvy",
    "layerNotSupportedErrorMsg": "Není podporováno ",
    "noFieldSelected": "Pomocí akce Upravit vyberte pole k analýze.",
    "duplicateFieldsLabels": "Pro „${itemNames}“ byl přidán duplicitní popisek „${labelText}“",
    "noLayerSelected": "Vyberte alespoň jednu vrstvu k analýze.",
    "errorInSelectingLayer": "Nelze vybrat vrstvu. Zkuste to prosím znovu.",
    "errorInMaxFeatureCount": "Zadejte platný maximální počet prvků pro analýzu."
  }
});